#regForm {
    background-color: #ffffff;
    margin: 100px auto;
    padding: 40px;
    width: 70%;
    min-width: 300px;
  }

  input {
    padding: 10px;
    /* width: 100%; */
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }

  input[type="text"]{
    margin: 8px 0;
    /* border-radius: 10px; */
    padding: 12px 16px;
    /* specific to crysvitahcp redesign */
    border: 2px solid #7a7a7a;
    border-radius: 4px;
    height: 48px;
  }

  #form-tab input[type="tel"],
  #form-tab input[type="email"]{
    margin: 8px 0;
  }
  

  input.invalid {
    background-color: #ffdddd;
  }

  a{
    text-decoration: none;
  }

  .error-message {
    color: red;
    font-size: 12px;
    display: none;
  }

  .required-error-popup {
    display: none;
    align-items: center;
    width: 372px;
    margin-bottom: 24px;
}
.required-error-popup .error-icon {
    background-color: #E22339;
    padding: 17px 14px;
    padding-left: 7px;
    border-left: 8px solid #E22339 !important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.required-error-popup .error-icon img{
  vertical-align: middle;
  max-width: 24px;
  height: 24px;
}

.required-error-popup .error-text {
    color: #414141;
    font-size: 16px;
    padding: 16px 14px;
    border: 1px solid #bebcbc;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 0;
    /* width: 100%; */
}

  .tab {
    display: none;
  }

  .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }

  .step.active {
    opacity: 1;
  }

  .step.finish {
    background-color: #04AA6D;
  }
  
  
  /* Form */

  .form{
    color:#737b8f;
  }
  
  input[type="checkbox"],
  input[type="radio"] {
      appearance: none;
      border: none;
      position: relative;
  }
  
  input[type="radio"]::before, input[type="checkbox"]::before {
          transition-timing-function: cubic-bezier(.075, .820, .165, 1);
          border: 3px solid;
          border-radius: 50px;
          background-color: white;
          border-color: transparent;
          box-sizing: border-box;
          content: close-quote;
          display: inline-block;
          outline: 1px solid #191348;
          transition-duration: .5s;
          transition-property: background-color, border-color;
          height: 32px;
          width: 32px;
        }

        input[type="checkbox"]::before{
          border-radius: 0;
          height: 32px;
          width: 32px;
        }
  
        input[type="radio"]:checked::before, input[type="checkbox"]:checked::before {
          background-color: #414141;
          border-color: white;
          border-width: 6px;
        }

        input[type="checkbox"]:checked::before {
          background-color: transparent;
          border-color: white;
          border-width: 6px;
        }

        .form-check-input:checked{
          background-color: transparent;
          border-color: white;
        }

        input[type="checkbox"]:checked::after {
          content: '';
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          display: flex;
          justify-content: center;
          align-items: center;
          width: 28px;
          height: 28px;
          background-image: url(./assets/images/svg/tick-svg.svg);
          background-repeat: no-repeat;
          background-position: center;
          background-size: cover;
        }

        #record-details-modal input[type="checkbox"]:checked::after{
          transform: translate(-50%, -55%);
        }

        input[type="checkbox"]:checked::before{
          border-width: 3px;
        }

  #on-behalf-btn{
    display: none;
  }
  
  @media only screen and (max-width:491px) {
  
    .tab-1-label{
      text-wrap: wrap;
      width: 250px;
    }
  }

  .label{
    margin-bottom: 24px;
  }
  .npi-row {
    display: none;
  }

  .form-select{
    margin: 10px 0;
    background-image: url("./assets/images/svg/chevron-dropdown.svg");
    background-size: 18px;
  }

  .npi-suggestion{
    display: flex;
    align-items: center;
  }

  .npi-suggestion span{
    color: #131212;
    margin-top: 1px;
    margin-left: 6px;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
  }
  
  /*the container must be positioned relative:*/
  .custom-select {
    position: relative;
    font-family: Arial;
    width: 100%;
  }
  
  .custom-select select {
    display: none; /*hide original SELECT element:*/
  }
  
  .select-selected {
    padding: 10px 7px;
      font-size: 16px;
      line-height: 22px;
      border-radius: 0;
      width: 100%;
      border: 1px solid #bebcbc;
      border-radius: 10px;
  }
  
  /*style the arrow inside the select element:*/
  .select-selected:after {
    position: absolute;
      content: "\f107";
      font-size: 20px;
      color: #666d81;
      top: 10px;
      right: 10px;
  }
  
  /*point the arrow upwards when the select box is open (active):*/
  .select-selected.select-arrow-active:after {
    transform: rotate(180deg);
  }
  
  /*style the items (options), including the selected item:*/
  .select-items div,.select-selected {
    color: #666D81;
    padding: 10px 7px;
    cursor: pointer;
    user-select: none;
  }
  
  /*style items (options):*/
  .select-items {
    position: absolute;
    background-color: white;
    top: 34px;
    left: 0;
    right: 0;
    z-index: 99;
    background-color: #fff;
    border-bottom: 1px solid #bebcbc;
    border-left: 1px solid #bebcbc;
    border-right: 1px solid #bebcbc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  
  /*hide the items when the select box is closed:*/
  .select-hide {
    display: none;
  }
  
  .select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
  }
  
  .hidden {
    display: none;
  }

#npi_number{
  max-width: 410px !important;
}

#hcp_email{
  max-width: 410px !important;
}
.mw-219{
  max-width: 219px !important;
}

@media (max-width: 768px){
  .px-sm-6px{
    padding-left: 6px;
    padding-right: 6px;
  }
  .px-sm-8px{
    padding-left: 6px !important;
    padding-right: 6px !important;
  }
  .mw-219 {
    max-width: 410px !important;
  }
  #primary_practice_zip{
    max-width: unset !important;
    max-width: 410px !important;
  }
  #primary_practice_phone{
    max-width: unset !important;
    max-width: 410px !important;
  }
  .mw-sm-410{
    max-width: 410px;
  }
  .required-error-popup{
    width: unset !important;
    align-items: stretch; 
  }
  .required-error-popup .error-text {
    padding: 16px 4px;
  }
  .error-icon{
    display: flex;
    align-items: center; /* vertically center the icon */
  }
}